<mat-card>
  <h1 style="display: inline-block; margin-left: 40%">
    <mat-icon>directions_bus</mat-icon>
    Liste des bus
  </h1>
  <button (click)="showFormNew=true;" color="primary" mat-raised-button style="float: right">
    <mat-icon>edit</mat-icon>
    Ajouter
  </button>
  <button class="marginButton" (click)="exportCsvBus()" color="primary" mat-raised-button style="float: right">
    <mat-icon>arrow_downward</mat-icon>
    Télécharger liste bus
  </button>
  <app-bus-edit (out)="new($event)" *ngIf="showFormNew">
    <button (click)="showFormNew=false" color="secondary" mat-raised-button>Annuler</button>
  </app-bus-edit>
  <mat-list>
    <mat-list-item *ngFor="let bus of listeBus">
      <h3>{{bus.nom}} </h3> &nbsp; {{bus.places_occupees}}/{{bus.places}} places &nbsp;
      <button color="primary" mat-button routerLink="/wei/bus/{{bus.id}}/">voir</button>
    </mat-list-item>
  </mat-list>
</mat-card>
